section.about-us {
    background-repeat: no-repeat;
    padding: 0 0 35px;
    @media screen and (max-width: 991px) {
        background-position: center;
        background-size: cover;
    }
    .col-md-4 {
        @media screen and (min-width: 992px) {
            float: left;
        }
        .abs-content {
            padding: 205px 0 0;
            @media screen and (max-width: 991px) {
                padding: 0 0 50px;
            }
            .btn {
                font-size: $font-size-small;
                padding: 10px 25px;
                letter-spacing: 1px;
                text-transform: uppercase;
                border: none;
                &:hover,
                &:focus {
                    -webkit-box-shadow: 0 0 11px #2121213b;
                    box-shadow: 0 0 11px #2121213b;
                    background: $btn-primary-bg;
                    outline: none;
                }
            }
        }
    }
    .col-md-8 {
        @media screen and (min-width: 992px) {
            float: right;
        }
        .abs-image {
            padding-bottom: 95px;
            @media screen and (min-width: 1480px) and (max-width: 1600px) {
                transform: scale(0.9);
            }
            @media screen and (min-width: 768px) and (max-width: 1480px) {
                transform: scale(0.6);
            }
            @media screen and (min-width: 601px) and (max-width: 991px) {
                transform: scale(0.7);
            }
            @media screen and (max-width: 600px) {
                transform: scale(0.6);
            }
            .abs-image-top {
                width: 106.67%;
                padding-top: 76%;
                margin-left: 165px;
                margin-top: -35px;
                @media screen and (max-width: 991px) {
                    margin-left: 95px;
                }
            }
            .abs-image-bottom {
                position: absolute;
                bottom: 0;
                width: 44.88%;
                margin-left: 75px;
                padding-top: 44.88%;
                @media screen and (max-width: 991px) {
                    margin-left: 0;
                }
            }
        }
    }
}